Support Questions
Find answers, ask questions, and share your expertise

Cannot use hivexmlserde-1.0.5.3.jar on Hive 3

Cannot use hivexmlserde-1.0.5.3.jar on Hive 3

New Contributor

I can use this jar to read xml files on Hive 2.6 but I could not use it anymore with Hive 3. Is there anything that I need to change ?